fieldset {
    border: rgb(255, 255, 255) groove 2px;
}

input {
    line-height: 15px;
}

button, input, optgroup, select, textarea {
    font-size: 14px;
    line-height: normal;
    font-family: Arial;
    margin: 3px;
}

td, th {
    padding: 1px;
}

.searchTable td, th {
    padding: 2px;
}

button[type="submit"] {
    font-size: 140%;
    font-weight: bold;
}